# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. Ciesielski, L. Skowronski, M. Trzinski, T. Szoplik.
    Controlling the optical parameters of self-assembled silver films with wetting layers and annealing.
    <a href="https://doi.org/10.1016/j.apsusc.2017.01.039"><i>Appl. Surf. Sci.</i> <b>421B</b>, 349-356 (2017)</a>
    (Numerical data kindly provided by Arkadiusz Ciesielski)
COMMENTS: |
    20 nm-thick silver film deposited on SiO<sub>2</sub> substrate with 2 nm-thick Ni wetting interlayer
DATA:
  - type: tabulated nk
    data: |
        0.19077 1.015 1.190
        0.19136 1.018 1.194
        0.19195 1.021 1.197
        0.19255 1.024 1.201
        0.19315 1.027 1.204
        0.19375 1.030 1.208
        0.19436 1.034 1.212
        0.19497 1.037 1.215
        0.19558 1.040 1.219
        0.19620 1.043 1.222
        0.19683 1.047 1.225
        0.19745 1.050 1.229
        0.19808 1.053 1.232
        0.19872 1.057 1.236
        0.19936 1.060 1.239
        0.20000 1.063 1.242
        0.20065 1.067 1.246
        0.20130 1.070 1.249
        0.20195 1.074 1.252
        0.20261 1.077 1.256
        0.20328 1.081 1.259
        0.20395 1.084 1.262
        0.20462 1.088 1.265
        0.20530 1.091 1.268
        0.20598 1.095 1.271
        0.20667 1.098 1.274
        0.20736 1.102 1.277
        0.20805 1.106 1.280
        0.20875 1.109 1.283
        0.20946 1.113 1.286
        0.21017 1.117 1.289
        0.21088 1.121 1.292
        0.21160 1.124 1.295
        0.21233 1.128 1.298
        0.21306 1.132 1.300
        0.21379 1.136 1.303
        0.21453 1.140 1.306
        0.21528 1.143 1.309
        0.21603 1.147 1.311
        0.21678 1.151 1.314
        0.21754 1.155 1.316
        0.21831 1.159 1.319
        0.21908 1.163 1.321
        0.21986 1.167 1.323
        0.22064 1.171 1.326
        0.22143 1.175 1.328
        0.22222 1.179 1.330
        0.22302 1.183 1.333
        0.22383 1.187 1.335
        0.22464 1.192 1.337
        0.22545 1.196 1.339
        0.22628 1.200 1.341
        0.22711 1.204 1.343
        0.22794 1.208 1.345
        0.22878 1.212 1.346
        0.22963 1.217 1.348
        0.23048 1.221 1.350
        0.23134 1.225 1.351
        0.23221 1.230 1.353
        0.23308 1.234 1.354
        0.23396 1.238 1.356
        0.23485 1.243 1.357
        0.23574 1.247 1.358
        0.23664 1.251 1.359
        0.23755 1.256 1.360
        0.23846 1.260 1.361
        0.23938 1.265 1.362
        0.24031 1.269 1.363
        0.24125 1.274 1.364
        0.24219 1.279 1.365
        0.24314 1.283 1.365
        0.24409 1.288 1.365
        0.24506 1.292 1.366
        0.24603 1.297 1.366
        0.24701 1.302 1.366
        0.24800 1.307 1.366
        0.24900 1.311 1.366
        0.25000 1.316 1.365
        0.25101 1.321 1.365
        0.25203 1.326 1.364
        0.25306 1.331 1.364
        0.25410 1.336 1.363
        0.25514 1.341 1.362
        0.25620 1.346 1.360
        0.25726 1.351 1.359
        0.25833 1.356 1.357
        0.25941 1.362 1.355
        0.26050 1.367 1.353
        0.26160 1.372 1.351
        0.26271 1.378 1.348
        0.26383 1.383 1.345
        0.26496 1.389 1.342
        0.26609 1.394 1.338
        0.26724 1.400 1.335
        0.26840 1.406 1.330
        0.26957 1.412 1.326
        0.27074 1.418 1.321
        0.27193 1.424 1.315
        0.27313 1.430 1.309
        0.27434 1.436 1.303
        0.27556 1.443 1.296
        0.27679 1.449 1.288
        0.27803 1.456 1.279
        0.27928 1.462 1.270
        0.28054 1.469 1.260
        0.28182 1.476 1.249
        0.28311 1.483 1.236
        0.28440 1.490 1.223
        0.28571 1.496 1.208
        0.28704 1.503 1.192
        0.28837 1.510 1.174
        0.28972 1.516 1.154
        0.29108 1.522 1.132
        0.29245 1.527 1.108
        0.29384 1.532 1.081
        0.29524 1.535 1.051
        0.29665 1.536 1.018
        0.29808 1.534 0.981
        0.29952 1.530 0.941
        0.30097 1.520 0.897
        0.30244 1.505 0.849
        0.30392 1.483 0.800
        0.30542 1.453 0.749
        0.30693 1.415 0.700
        0.30846 1.370 0.653
        0.31000 1.318 0.606
        0.31156 1.241 0.559
        0.31313 1.185 0.556
        0.31472 1.134 0.521
        0.31633 1.061 0.481
        0.31795 0.971 0.450
        0.31959 0.867 0.435
        0.32124 0.756 0.439
        0.32292 0.643 0.465
        0.32461 0.534 0.515
        0.32632 0.440 0.587
        0.32804 0.368 0.672
        0.32979 0.318 0.757
        0.33155 0.284 0.838
        0.33333 0.261 0.913
        0.33514 0.245 0.981
        0.33696 0.235 1.044
        0.33880 0.229 1.101
        0.34066 0.226 1.154
        0.34254 0.224 1.202
        0.34444 0.224 1.246
        0.34637 0.225 1.286
        0.34831 0.225 1.323
        0.35028 0.226 1.357
        0.35227 0.226 1.388
        0.35429 0.224 1.417
        0.35632 0.221 1.445
        0.35838 0.216 1.471
        0.36047 0.210 1.497
        0.36257 0.203 1.523
        0.36471 0.194 1.550
        0.36686 0.184 1.578
        0.36905 0.174 1.606
        0.37126 0.164 1.636
        0.37349 0.154 1.666
        0.37576 0.144 1.697
        0.37805 0.135 1.729
        0.38037 0.127 1.762
        0.38272 0.119 1.795
        0.38509 0.112 1.828
        0.38750 0.106 1.862
        0.38994 0.101 1.895
        0.39241 0.096 1.928
        0.39490 0.091 1.962
        0.39744 0.087 1.995
        0.40000 0.084 2.029
        0.40260 0.081 2.062
        0.40523 0.078 2.095
        0.40789 0.075 2.128
        0.41060 0.073 2.161
        0.41333 0.071 2.194
        0.41611 0.070 2.227
        0.41892 0.068 2.260
        0.42177 0.067 2.293
        0.42466 0.066 2.326
        0.42759 0.065 2.359
        0.43056 0.064 2.392
        0.43357 0.063 2.425
        0.43662 0.062 2.459
        0.43972 0.062 2.492
        0.44286 0.061 2.525
        0.44604 0.061 2.559
        0.44928 0.061 2.592
        0.45255 0.060 2.626
        0.45588 0.060 2.660
        0.45926 0.060 2.694
        0.46269 0.060 2.729
        0.46617 0.060 2.763
        0.46970 0.060 2.798
        0.47328 0.060 2.833
        0.47692 0.061 2.868
        0.48062 0.061 2.904
        0.48438 0.061 2.940
        0.48819 0.061 2.976
        0.49206 0.062 3.012
        0.49600 0.062 3.049
        0.50000 0.063 3.087
        0.50407 0.063 3.124
        0.50820 0.063 3.162
        0.51240 0.064 3.200
        0.51667 0.065 3.239
        0.52101 0.065 3.278
        0.52542 0.066 3.318
        0.52991 0.067 3.358
        0.53448 0.067 3.399
        0.53913 0.068 3.440
        0.54386 0.069 3.482
        0.54867 0.070 3.524
        0.55357 0.070 3.566
        0.55856 0.071 3.610
        0.56364 0.072 3.654
        0.56881 0.073 3.698
        0.57407 0.074 3.743
        0.57944 0.075 3.789
        0.58491 0.076 3.836
        0.59048 0.077 3.883
        0.59615 0.079 3.931
        0.60194 0.080 3.979
        0.60784 0.081 4.029
        0.61386 0.082 4.079
        0.62000 0.084 4.130
        0.62626 0.085 4.182
        0.63265 0.086 4.235
        0.63918 0.088 4.289
        0.64583 0.089 4.344
        0.65263 0.091 4.399
        0.65957 0.093 4.456
        0.66667 0.094 4.514
        0.67391 0.096 4.573
        0.68132 0.098 4.633
        0.68889 0.100 4.694
        0.69663 0.102 4.756
        0.70455 0.104 4.820
        0.71264 0.106 4.885
        0.72093 0.108 4.951
        0.72941 0.111 5.019
        0.73810 0.113 5.088
        0.74699 0.116 5.159
        0.75610 0.118 5.231
        0.76543 0.121 5.305
        0.77500 0.124 5.381
        0.78481 0.126 5.458
        0.79487 0.129 5.537
        0.80519 0.132 5.618
        0.81579 0.136 5.701
        0.82667 0.139 5.786
        0.83784 0.143 5.873
        0.84932 0.146 5.963
        0.86111 0.150 6.054
        0.87324 0.154 6.149
        0.88571 0.158 6.245
        0.89855 0.163 6.344
        0.91176 0.167 6.447
        0.92537 0.172 6.551
        0.93939 0.177 6.659
        0.95385 0.182 6.770
        0.96875 0.188 6.885
        0.98413 0.193 7.003
        1.0000 0.199 7.124
        1.0164 0.206 7.249
        1.0333 0.212 7.379
        1.0508 0.219 7.512
        1.0690 0.226 7.650
        1.0877 0.234 7.793
        1.1071 0.242 7.940
        1.1273 0.251 8.093
        1.1481 0.260 8.251
        1.1698 0.270 8.414
        1.1923 0.280 8.584
        1.2157 0.290 8.761
        1.2400 0.302 8.944
        1.2653 0.314 9.134
        1.2917 0.327 9.332
        1.3191 0.341 9.538
        1.3478 0.355 9.754
        1.4419 0.405 10.457
        1.4762 0.424 10.713
        1.5122 0.445 10.982
        1.5398 0.461 11.187
        1.5500 0.467 11.263
        1.5773 0.483 11.466
        1.5897 0.491 11.559
        1.6166 0.507 11.759
        1.6316 0.516 11.870
        1.6580 0.533 12.066
        1.6757 0.544 12.197
        1.7015 0.561 12.388
        1.7222 0.574 12.542
        1.7474 0.591 12.728
        1.7714 0.607 12.906
        1.7958 0.623 13.086
        1.8235 0.643 13.292
        1.8469 0.659 13.465
        1.8788 0.681 13.700
        1.9011 0.697 13.865
        1.9375 0.724 14.133
        1.9585 0.739 14.288
        2.0000 0.771 14.594
        2.0195 0.786 14.738
        2.0845 0.836 15.215
        2.1537 0.892 15.724
        2.2277 0.953 16.267
        2.3070 1.021 16.847
        2.3921 1.096 17.470
        2.4838 1.181 18.139
        2.5827 1.275 18.860
        2.6899 1.381 19.639
        2.8064 1.501 20.484
        2.9333 1.637 21.404
        3.0724 1.793 22.407
        3.2252 1.972 23.507
        3.3941 2.180 24.719
        3.5816 2.421 26.059
        3.7911 2.705 27.549
        4.0265 3.041 29.215
        4.2932 3.444 31.091
        4.5977 3.932 33.218
        4.9486 4.530 35.647
        5.3576 5.273 38.448
        5.8403 6.212 41.709
        6.4185 7.420 45.551
        7.1239 9.008 50.134
        8.0033 11.147 55.683
        9.1305 14.112 62.519
        10.627 18.367 71.101
        12.711 24.718 82.117
        15.811 34.658 96.620
CONDITIONS:
    film_thickness: 20e-9
    substrate: Ni/SiO2
